PHP 5.3.1 not coming

Problems with the Linux version of XAMPP, questions, comments, and anything related.

PHP 5.3.1 not coming

Postby toreachdeepak » 25. February 2010 08:49

Hi,

i have installed xampp for linux 1.7.3a but I am still getting PHP Version 5.2.8 but not 5.3.1.

Please help me in resolving this.

Thanks in advance

Deepak
toreachdeepak
 
Posts: 22
Joined: 05. June 2009 06:42

Re: PHP 5.3.1 not coming

Postby syntax_error » 26. February 2010 11:04

Depends on what where are you getting this version report.

If it is through command lampp phpstatus, then run:
Code: Select all
/opt/lampp/share/lampp/activatephp 5.3.1


If it is through phpinfo or similar, replace file /opt/lampp/modules/libphp5.so by the same file in the newest version of LAMPP.
Also, make sure you are actually running XAMPP and not your distros' Apache.

If everything fails, backup your configuration, htdocs and database and make fresh install of XAMPP.
syntax_error
 
Posts: 14
Joined: 09. February 2010 19:24

Re: PHP 5.3.1 not coming

Postby toreachdeepak » 26. February 2010 15:03

Thanks restarting lampp gave me 5.3.1 in phpinfo :-)
toreachdeepak
 
Posts: 22
Joined: 05. June 2009 06:42


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 3 guests